=== debian/changelog ===
usbtop (0.2-1) unstable; urgency=medium

  * Initial release (Closes: #903022).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 05 Jul 2018 18:13:41 +1000
