=== debian/control ===
Source: usbtop
Section: misc
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 11~)
    ,cmake
    ,libboost-system-dev
    ,libboost-thread-dev
    ,libpcap0.8-dev
Standards-Version: 4.1.4
Homepage: https://github.com/aguinet/usbtop
Vcs-Browser: https://salsa.debian.org/debian/usbtop
Vcs-Git: https://salsa.debian.org/debian/usbtop.git

Package: usbtop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ca-certificates
Description: utility to show bandwidth on USB buses and devices
 Top-like utility that shows an estimated instantaneous bandwidth on USB
 buses and devices.
