## usbtop 1.0%2Bdfsg

=== debian/changelog ===
usbtop (1.0+dfsg-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:28:14 +0100

usbtop (1.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 18 Nov 2019 10:38:07 +1100
