=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: usbtop
 Section: misc
 Priority: optional
-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 11~)
     ,cmake
     ,libboost-system-dev
     ,libboost-thread-dev
     ,libpcap0.8-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Homepage: https://github.com/aguinet/usbtop
 Vcs-Browser: https://salsa.debian.org/debian/usbtop
 Vcs-Git: https://salsa.debian.org/debian/usbtop.git
